#!/bin/sh
echo 'name: regex-tdfa
version: 1.1.8
id: regex-tdfa-1.1.8-c75927bb1a8efffa1109161e22e643e8

license: BSD3
copyright: Copyright (c) 2007, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, but not POSIX yet
homepage: http://hackage.haskell.org/package/regex-tdfa
package-url: http://code.haskell.org/regex-tdfa/
synopsis: Replaces/Enhances Text.Regex
description: A new all Haskell "tagged" DFA regex engine, inspired by libtre
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules: Data.IntMap.CharMap2 Data.IntMap.EnumMap2
                 Data.IntSet.EnumSet2 Text.Regex.TDFA Text.Regex.TDFA.ByteString
                 Text.Regex.TDFA.ByteString.Lazy Text.Regex.TDFA.Common
                 Text.Regex.TDFA.CorePattern Text.Regex.TDFA.IntArrTrieSet
                 Text.Regex.TDFA.NewDFA.Engine Text.Regex.TDFA.NewDFA.Engine_FA
                 Text.Regex.TDFA.NewDFA.Engine_NC
                 Text.Regex.TDFA.NewDFA.Engine_NC_FA Text.Regex.TDFA.NewDFA.Tester
                 Text.Regex.TDFA.NewDFA.Uncons Text.Regex.TDFA.NewDFA.MakeTest
                 Text.Regex.TDFA.Pattern Text.Regex.TDFA.ReadRegex
                 Text.Regex.TDFA.Sequence Text.Regex.TDFA.String
                 Text.Regex.TDFA.TDFA Text.Regex.TDFA.TNFA
hidden-modules: Paths_regex_tdfa
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/regex-tdfa-1.1.8
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/regex-tdfa-1.1.8
              /usr/local/lib
hs-libraries: HSregex-tdfa-1.1.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         ghc-prim-0.2.0.0-23f345e1ec26a64d5ebc768bd0b2a5d9
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         regex-base-0.93.2-7aa0811b15eb70dd7eea9e3331ff4188
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/regex-tdfa-1.1.8/html/regex-tdfa.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/regex-tdfa-1.1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
